Jump to content

Your operating system is no longer supported


Go to solution Solved by Marcos,

Recommended Posts

I was using essp till yesterday on my windows 7, but when I re installed the superlite version of windows 7

I am getting the error 

Installation inturupted

.and when I try to install nod 32

It says outdated operating system

 

Please help

Link to comment
Share on other sites

51 minutes ago, Marcos said:

Are you sure you tried v16.0 and not v16.2?

I installed windows 7 superlite version   64 bit ( 1.15 GB iso file )

Maybe there some Ms updates are missing ?

Link to comment
Share on other sites

  • Administrators
11 minutes ago, Peaceful guy said:

I Even tried version 11, but same issue 

The last version of Endpoint that supports Windows 7 SP1 with SHA2 code-signing support installed is v9. V11 won't install on Windows 7.

Link to comment
Share on other sites

1 hour ago, Marcos said:

The last version of Endpoint that supports Windows 7 SP1 with SHA2 code-signing support installed is v9. V11 won't install on Windows 7.

Also these 2 updates are necessary?

Screenshot_2024-01-15-21-13-23-199_com.brave.browser.jpg

Link to comment
Share on other sites

  • Administrators
2 minutes ago, Peaceful guy said:

Also these 2 updates are necessary?

Yes, SHA-256 code signing support must be installed:

https://help.eset.com/ees/9/en-US/?sysreq.html

Microsoft® Windows® 7 SP1 with latest Windows updates (at least KB4474419 and KB4490628)

Link to comment
Share on other sites

On 1/15/2024 at 9:19 PM, Marcos said:

Yes, SHA-256 code signing support must be installed:

https://help.eset.com/ees/9/en-US/?sysreq.html

Microsoft® Windows® 7 SP1 with latest Windows updates (at least KB4474419 and KB4490628)

V9 installed but cannot activate or update, help please bro, I want to stay with eset, everything was working fine before re installing windows 7 

IMG_20240117_082730.jpg

IMG_20240117_082730.jpg

Link to comment
Share on other sites

  • Administrators

You can't install and activate version 9 which is not even listed at https://support-eol.eset.com/en/policy_home/product_tables.html. V10 reached EOL in 2019.

Please install v16.0.28 and disable the application status about outdated OS in the advanced setup.

image.png

 

Link to comment
Share on other sites

51 minutes ago, Marcos said:

You can't install and activate version 9 which is not even listed at https://support-eol.eset.com/en/policy_home/product_tables.html. V10 reached EOL in 2019.

Please install v16.0.28 and disable the application status about outdated OS in the advanced setup.

image.png

 

While installing version 16.0.28 still getting same error, am I missing something? 

 

Link to comment
Share on other sites

On 1/14/2024 at 10:01 PM, Peaceful guy said:

I was using essp till yesterday on my windows 7, but when I re installed the superlite version of windows 7

I am getting the error 

Appears the ver. 16.0.28 installer does support this Win 7  non-standard ver..

Ref.: https://www.minitool.com/news/windows-7-lite.html

Link to comment
Share on other sites

1 hour ago, Marcos said:

Do you have SP1 and Windows updates KB4474419 and KB4490628  adding SHA-2 code signing support installed?

 

As far as applying these updates, use the following links;

https://www.catalog.update.microsoft.com/Search.aspx?q=kb4474419

https://catalog.update.microsoft.com/search.aspx?q=4490628

Download the KB4490628 update first since it's the service stack update and needs to be installed prior to the KB4474419 update.

The main question is if these updates will install w/o issue on the Win 7 Superlight ver.. I assume they will.

Link to comment
Share on other sites

On 1/17/2024 at 9:49 PM, itman said:

As far as applying these updates, use the following links;

https://www.catalog.update.microsoft.com/Search.aspx?q=kb4474419

https://catalog.update.microsoft.com/search.aspx?q=4490628

Download the KB4490628 update first since it's the service stack update and needs to be installed prior to the KB4474419 update.

The main question is if these updates will install w/o issue on the Win 7 Superlight ver.. I assume they will.

Thanks dear,

I have installed v 16, now how can I remove the notification " windows version is old"

Link to comment
Share on other sites

1 hour ago, Peaceful guy said:

I have installed v 16, now how can I remove the notification " windows version is old"

Unless Eset recently changed the ver. 16 installer, you can't hide the notification in Eset home ver. products. The notification can only be hidden in Eset Endpoint vers..

Link to comment
Share on other sites

  • Administrators
  • Solution

While it's possible not to be notified about outdated OS, please keep in mind that Microsoft sunset updates for Windows 7 years ago and the operating system is susceptible to attacks targeting unpatched vulnerabilities. Installing an antivirus won't make the system secure enough no matter how good the AV is.

image.png

Link to comment
Share on other sites

22 hours ago, Marcos said:

While it's possible not to be notified about outdated OS, please keep in mind that Microsoft sunset updates for Windows 7 years ago and the operating system is susceptible to attacks targeting unpatched vulnerabilities. Installing an antivirus won't make the system secure enough no matter how good the AV is.

image.png

Should I install Linux then ? As windows 11 not compatible with my laptop and windows 10 damaged my HDD last year when I installed windows 10,

Laptop is only used for study purpose 

Link to comment
Share on other sites

17 minutes ago, Peaceful guy said:

windows 10 damaged my HDD last year when I installed windows 10,

Highly unlikely. Refer to this posting: https://superuser.com/questions/759495/can-a-windows-installation-damage-an-hdd .

You can also contact the manufacturer of the laptop about the issue.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...